Bug 110383 - org.eclipse.pde.ui/pdeui.jar won't compile
org.eclipse.pde.ui/pdeui.jar won't compile
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: eclipse-bugs
Depends On:
  Show dependency treegraph
Reported: 2003-11-18 18:12 EST by Tom Tromey
Modified: 2014-08-11 01:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-29 12:46:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom Tromey 2003-11-18 18:12:43 EST
Currently we've disabled the compilation of
pdeui.jar.  This is a compiler failure; it should
be investigated and fixed.
Comment 1 Tom Tromey 2003-12-03 21:41:13 EST
I've remembered the problem:


The best fix is to use a different verifier in gcj.
I've got the beginnings of a patch to do that.
Comment 2 Ben Konrath 2004-11-29 12:46:03 EST
RHDS 2.0 (Eclipse 3.0) is no longer uses gcj, closing bug.

Note You need to log in before you can comment on or make changes to this bug.